---
group:
  name: dmlc
  description: ''
  projects:
  - name: xgboost
    description: ''
    mirrorRelease: false
    topic: distributed-systems,gbdt,gbm,gbrt,machine-learning,xgboost
  - name: mxnet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: gluon-cv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dgl
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tvm
    description: ''
    mirrorRelease: false
    topic: ''
